body{
    margin: 0 auto;
    width: 800px;
    background-color: #b3b3b3;
}
#cx p{
    text-align: center;
    font-family: arial narrow;
}
#cx{
    background-color:white;
    padding: 15px;
    margin-top: 15%;
}
#cx input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
#cx input[type=submit] {
    background-color: #4682B4;
    width: 25%;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
#cx h1,label{
    font-family: batang;
    text-align: center;
}
#caixa{
    background-color:white;
    padding: 15px;
    margin-top: 15%;
}
#caixa h1{
    font-family: batang;
    text-align: center;
}
#caixa p{
    font-family: Arial;
}
#footer {
    font-size: 12px;
    font-family: Arial narrow;
    text-align:center;
}
#caixa a{
    font-family: Arial;
 }
 #links{
     text-align: center;
 }
#caixa a:link,#caixa a:visited {
    background-color: #ff006a;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}


#caixa a:hover,#caixa a:active {
    background-color: #ADD8E6;
}
